.banner_bg {
    width: 100%;
    height: 400px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.jzxx {
    width: 1200px;
    margin: 0 auto;
}

/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.banner_bg .bz_con {
    width: 100%;
    height: 76px;
    text-align: center;
    position: absolute;
    top: 43%;
}

.banner_bg .bz_ss {
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 20%;
}

.banner_bg .bz_ss .bz_ss_sea {
    width: 50%;
    height: 60px;
    background: #115DB2;
    margin: 0 auto;
    display: none;
}

.banner_bg .bz_ss .showCon {
    display: block;
}

.banner_bg .bz_con a {
    display: inline-block;
    width: 200px;
    height: 76px;
}

.banner_bg .bz_con a:nth-of-type(1) {
    background: url("bzzy.png");
    background-size: 100% 100%;
}

.banner_bg .bz_con a:nth-of-type(2) {
    background: url("bzml.png");
    background-size: 100% 100%;
    margin-left: 30px;
}

.ly_con {
    margin: 20px auto;
    font-size: 16px;
}

.ly_con .ly_con_l {
    float: left;
    width: 280px;
    height: 760px;
    border: 1px solid #080102;
    overflow: auto;
}
.ly_con .ly_con_l::-webkit-scrollbar{
    display: none;
}
.ly_con .ly_con_r {
    float: left;
    width: 900px;
    min-height: 760px;
    margin-left: 20px;
    border: 1px solid #115DB2;

}

.ly_con_l p {
    width: 100%;
    height: 80px;
    line-height: 80px;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 1px;
    color: #115db2;
    text-align: center;
}

.ly_con_l ul {
    display: block;
    width: 95%;
    height: auto;
    margin: 0 auto;
    background-color: #e7eef7;

}

.ly_con_l ul li {
    width: 100%;
    height: auto;
}

.ly_con_l ul li a {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    line-height: 60px;
    text-align: center;
    border-bottom: 1px dashed #080102;
    cursor: pointer;

}

.ly_con_l ul li a:hover{
    color: #fff;
    background-color: #115DB2;
}
.ly_con_l .fuMenuActive{
    color: #fff;
    background-color: #115DB2;
}
.ly_con_l ul li .lm_gl {
    background: #115DB2;
    color: #FFFFFF;
}

.ly_con_r .ly_con_r_tite {
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding-left: 15px;
}

.ly_con_r .ly_con_r_tite img {
    display: inline-block;
    vertical-align: middle;
}

.ly_con_r_tite p {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    font-weight: bold;
    color: #115DB2;
}

.title_line {
    background: url("biaotixian.png") no-repeat;
    background-size: 100% 100%;
    width: 800px;
    height: 8px;
    margin: 0 auto;
}

.ly_con_r ul li {
    width: 90%;
    height: 55px;
    margin: 0 auto;
    border-bottom: #080102 1px dashed;
    display: flex;
}

.ly_con_r ul li a {
    display: inline-block;
    width: 80%;
    height: 100%;
    line-height: 55px;
    padding-left: 10px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ly_con_r ul li a::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 0;
    top: 25px;
}

.list_title {
    float: left;
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_time {
    float: right;
}

.ly_con_r .r_ist {
    display: none;
}

.ly_con_r .showList {
    display: block;
}

.ly_con .ylzlm {
    display: none;
}

.ly_con_r_tite .number {
    color: #115DB2;
    font-size: 20px;
    font-weight: bold;
}

.clearfix .ly_con_l .submenu{
    height: auto;
}
/* 修改部分 */
.menu_body {
    width: 100%;
    height: auto;
    overflow: hidden;
    line-height: 38px;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}
.menu_body a {
    display: block;
    width: 100%;
    height: 38px !important;
    line-height: 38px !important;
    padding-left: 120px;
    color: #666;
    text-decoration: none;
    border-bottom: 1px solid #e0e0e0;
    position: relative;
    background-color: #e0e0e0;
    font-size: 12px;
    text-align: left !important;
}
.menu_body a::before{
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    content: "";
    background-color: #2293ff;
    top: 16px;
    left: 105px;
}
.second_box{
    display: none;
    width: 920px;
    min-height: 760px;
    border: 1px solid #404040;
    float: right;
}
.menuActive{
    color: #404040 !important;
    background-color: #2293ff;
    font-weight: bold;
    font-size: 16px;
}

.ly_con_r .r_ist .threeBox{
    width: 92%;
    margin: 20px auto;
    padding: 20px 0;
}
.ly_con_r .r_ist .threeBox h4{
    width: 100px;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    background-color: #115DB2;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
.ly_con_r .r_ist .threeBox ul{
    width: 100%;
    border-top:1px solid #999;
    padding: 10px;
}
.ly_con_r ul li span{
    color: #999;
    line-height: 50px;
}
.ly_con_r .jcbz{
    width: 100px;
    margin: 10px auto;
    text-align: center;
    background: #115db2;
    height: 40px;
    color: #fff;
    line-height: 40px;
    border-radius: 10px;
    cursor: pointer;
}
.newStyle .cx {
    font-size: 34px;
}
.newStyle .crumb_btn {
    padding-left: 0;
    font-size: 34px;
}
.newStyle .ly_con_l p {
    font-size: 40px;
}
.newStyle .ly_con_l ul li a {
    font-size: 34px;
}
.newStyle .menu_body a {
    padding-left: 20px;
}
.newStyle .menu_body a::before {
    left: 7px;
}
.newStyle .ly_con_r_tite p {
    font-size: 38px;
}
.newStyle .ly_con_r_tite .number {
    font-size: 38px;
}
.newStyle .list_title {
    font-size: 34px;
}
.newStyle .ly_con_r ul li span {
    font-size: 34px;
    line-height: 75px;

}
.newStyle .ly_con_r ul li {
    height: 75px;
}
.newStyle .ly_con_r ul li a::before {
    top: 37px;
}
@media only screen and (max-width: 500px) {
    .jzxx {
        width: 90% !important;
        margin: 0 auto;
    }

    .banner_bg {
        height: 100px;
    }

    .ly_con .ly_con_l,
    .ly_con .ly_con_r {
        width: 100%;
        margin-left: 0;
        height: auto;
    }

    .ly_con .ly_con_l {
        margin-top: 80px;
    }

    .banner_bg .bz_con a {
        display: inline-block;
        width: 40%;
        height: 63px;
    }

    .banner_bg .bz_ss {
        bottom: -65px;
    }

    .banner_bg .bz_ss .bz_ss_sea {
        width: 90%;
    }

    .title_line {
        display: none;
    }

    .ly_con_l ul {
        height: auto;
    }
}

